# Abbreviation

Use `*[Abbreviation]: Description` to define an abbreviation.
The definition can be placed anywhere in the document, usually at the bottom.

## Syntax

```md
*[Abbreviation]: Description
```

## Example

```md
The HTML specification is maintained by the W3C.

*[HTML]: Hyper Text Markup Language
*[W3C]:  World Wide Web Consortium
```
